@media only screen and (min-width:768px) and (max-width:959px){#footer-wrapper{width:96%;padding:2% 2%;}
#footer-columns{width:100%;margin-left:auto;margin-right:auto;}
.region-footer-firstcolumn,.region-footer-thirdcolumn{width:27%;padding-left:0;}
.region-footer-secondcolumn{width:30%;}
.region-footer-fourthcolumn{width:95%;padding:0% 0 0;max-width:660px;}
#block-block-4, #block-block-93{padding:4% 0 0%;}
.who-we-are h4{max-width:960px;margin:0 auto;line-height:45px;}
.ceo-inner{max-width:960px;width:100%;}
.ceo{float:left;max-width:340px;margin:8% 3%;width:27%;}
.ceo img{max-width:232px;width:100%;}
.trust-inner{width:100%;max-width:768px;}
div.trust-top p{width:93%;}
div.trust-bottom{width:90%;}
div.trust-bottom img{float:left;margin-bottom:10px;}
.home-bottom-inner{width:100%;max-width:1000px;}
div.total-services,.latest-immi,.blogs-articles{width:100%;max-width:298px;border:none;float:none;margin:0 auto;}
div.home-services{width:300px;margin:0 auto;float:left;border:1px solid #ececec;}
.latest-immi div.home-services{width:248px;padding:25px 25px 5px;margin:40px 0;}
.blck-btm-inner{width:100%;max-width:1000px;}
div.bb-left{width:90%;padding:0 5%;text-align:center;margin:0;}
div.bb-right{width:90%;padding:0 5%;text-align:center;margin-right:0;}
.mobile-home{display:block;}
.featured-slider{display:none;}
#accordion{display:block;width:99%;max-width:960px;margin-top:60px;}
.orange, .blue, .light, .gray, .voilet, .green{width:79%;max-width:960px;padding-left:30px;}
.top-men-bg,.right-top,.call-us,.sel-wrap{display:none;}
.protect{display:table;width:100%;}
.mobile-element{display:block;float:left;width:100%;margin-top:15px;}
.top-menu{width:100%;}
.right-bottom{width:72px;margin-right:10px;}
div.search{margin-left:18px;}
.select-visa1{position:absolute;top:13px;right:13%;}
.call-us{position:absolute;width:107%;background:#0078B3;padding:10px 0;left:0;z-index:100;top:56px;text-align:center;color:#F5EDED;font-size:14px;}
#pushobj{width:100%;}
.select-visa1{margin:0;display:block!important;}
.select-visa1 select{background-image:url('http://www.visapro.com/images/css-sprite.png');background-position:189px -1749px;}
.callus span{color:#F5EDED;}
.logo{margin:11px 0 0 2%;}
.sel-wrap{background:#0078B3;width:107%;padding:10px 0;position:absolute;left:0;top:59px;}
.search-box{margin-right:30px;}
.sel-box{float:left;margin-right:20px;display:none;}
.sel-box img{cursor:pointer;}
.top-part{width:95%;position:fixed;border-bottom:1px solid #e8e8e8;background:#fff;height:61px;}
.top-right{margin-top:7px;}
/*.test{width:94%;}*/
.logo img{width:75%;max-width:144px;height:35px;}
.multilevelpushmenu_wrapper h2{padding:11px 0.4em 20px;}
.web-con-inner{width:55%;margin:7% auto;max-width:480px;text-align:center;}
.time{float:left;width:45%;margin-left:5%;margin-right:0%;max-width:140px;text-align:center;margin-bottom:2%;cursor:pointer;}
.menuh{width:82%;}
.sociallinks li{width:4%;}
.call-us span{color:#fff!important;}
#footer{width:100%;margin-left:auto;margin-right:auto;}
#footer{min-width:150px;}
.foot-con{width:100%;min-width:100px;text-align:center;float:none;display:inline-block;}
.foot-list{width:100%;text-align:center;margin:0 auto;float:none;max-width:450px;display:inline-block;}
#block-block-7{width:100%;}
#footer1{width:100%;margin-left:0px;}
#footer2{margin-top:37px;}

/*- About us page -*/
.about_inner,.about_inner1 {width: 100%;max-width: 768px;}
.about_left , .about_right{padding:10px;margin: 0 auto;width: 100%;text-align: center;}
.about_right img {margin:0px !important; margin-bottom:20px !important;}
.about_inner img{ margin:0px; margin-top:20px; vertical-align:center; }
.about_right .thb {margin:0px; padding:20px;}
div.trust-top  #new1,.about_left .spann,.about_left1 .spann  {line-height:50px;}
/*- About us page end -*/
/*- immigration dictionary home page -*/
div.immi_cont {background:url(http://www.visapro.com/images/light-blue-back.png);background-repeat: no-repeat;background-position:top;background-size: cover;}
.immi_cont_inner,.imm_dict_inner{width:100%;max-width:768px;}
.imm_dic_top p{width:93%;}
.immi_cont_left {padding:10px;margin: 0 auto;width: 98%;text-align: center;}

@media only screen and (min-width:825px) and (max-width:960px){.top-part{width:96%;}
}
}